Hello,
I have one Primary 11.3.1 ZENworks server.
I wanted to add a secondary server, I download the last zenworks11sp3a.iso and I started to install the new server.
During the installation, I got a message that the primary server is 11.3.1 and I can't install the 11.3 to my zone.
What do I have to do?

Thanks

Yaron